Subject: Re: [PATCH 4/6] myri10ge - First half of the driver

From: Roland Dreier <[email-masked]>
Date: Wed, 10 May 2006 15:06:11 -0700

Stephen> Splitting it in half, might help email restrictions, but
    Stephen> it kills future users of 'git bisect' who expect to have
    Stephen> every kernel buildable.

Not really, since the makefile/kconfig stuff comes in a later patch.

But yes, it is cleaner to have drivers go in in sane pieces.

 - R.